Skip to main content
GET
List analytics comparison models

Authorizations

Authorization
string
header
required

A wandb API key or wandb JWT. Browser sessions are exchanged by the Model Distillation web app backend; job capabilities are internal only.

Headers

Forge-Entity
string

Accessible personal or team entity. Omit to list all accessible entities on GET /projects and GET /projects/summaries. Other endpoints use the authenticated user's default entity.

Path Parameters

alias
string
required
Pattern: ^[a-z0-9-]{1,64}$

Response

Additional model references displayed in analytics.

model_refs
string[]
required
Maximum array length: 64
Pattern: ^[a-z0-9][a-z0-9_-]{0,63}/\S+$
Last modified on October 6, 2026